uuid: 15b17a15-c938-4b84-ba5a-2a5bdea2bbdc
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_secc
    - taxonomy.vocabulary.secciones
  module:
    - user
id: user.user.field_secc
field_name: field_secc
entity_type: user
bundle: user
label: Sección
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      secciones: secciones
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
